Bug 474789 - (CVE-2008-5342) CVE-2008-5342 Java Web Start BasicService displays local files in the browser
CVE-2008-5342 Java Web Start BasicService displays local files in the browser
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
source=sun,public=20081204,reported=2...
: Security
Depends On: 479822 479823 489679 489680 493287 493288 493289 529660 529661
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 07:06 EST by Marc Schoenefeld
Modified: 2013-04-11 16:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 16:56:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2008-12-05 07:06:15 EST
Name: CVE-2008-5342
Status: Candidate
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5342
Reference: SUNALERT:244988
Reference: URL:http://sunsolve.sun.com/search/document.do?assetkey=1-26-244988-1

Unspecified vulnerability in the BasicService for Java Web Start (JWS)
and Java Plug-in with Sun JDK and JRE 6 Update 10 and earlier; JDK and
JRE 5.0 Update 16 and earlier; and SDK and JRE 1.4.2_18 and earlier
allows untrusted downloaded applications to cause local files to be
displayed in the browser of the user of the untrusted application via
unknown vectors.
Comment 1 Jan Lieskovsky 2008-12-08 04:07:36 EST
Another mention of this issue:

http://secunia.com/advisories/32991/ (Point 11) )
Comment 4 errata-xmlrpc 2009-03-25 10:52:34 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0369 https://rhn.redhat.com/errata/RHSA-2009-0369.html
Comment 6 errata-xmlrpc 2009-04-23 14:44:58 EDT
This issue has been addressed in following products:

  Extras for RHEL 3
  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0445 https://rhn.redhat.com/errata/RHSA-2009-0445.html

Note You need to log in before you can comment on or make changes to this bug.